<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./index9.css">
</head>

<body>
    <div>
        <div class="section1"></div>
        <div class="section2"></div>
        <div class="section3">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Est, aut rerum necessitatibus aperiam voluptate
                sit pariatur fugiat laudantium non facere ex. Temporibus nostrum rem blanditiis fuga eius minus vero
                aliquam consectetur harum sunt dignissimos tempora necessitatibus quo atque reprehenderit, laborum omnis
                natus voluptate? Rerum cum ullam quae iste maiores voluptatibus at ratione dicta ut voluptates vero
                recusandae perferendis minus blanditiis, sequi itaque totam impedit fugiat eveniet accusantium officia
                voluptatem! Et eos praesentium, atque vel vitae earum quae expedita tempora quia placeat est accusantium
                deserunt ratione architecto id ad dicta in, delectus saepe commodi minus. Dignissimos natus
                reprehenderit cumque ad ab?</p>
        </div>
        <div class="section4">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem tempora quaerat minus ducimus
                facilis illum culpa sequi? Repellat aspernatur, dolores harum distinctio nihil beatae. Suscipit eos quod
                accusamus nulla laboriosam!</p>
        </div>
    </div>
</body>

</html>